<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="labs_09.css">
</head>
<body>
<h1>Dialog windows</h1>
<dialog id="pop-up">Hi I pop-up</dialog>
<button id="open-btn">Open pop-up</button><br>

<dialog id="modal">Hi I modal windows</dialog>
<button id="open-btn-modal">Open modal windows</button><br>

<dialog id="modal__open">Hello!</dialog>
<button id="open-btn-open">Open dialog windows</button>

<script src="main.js"></script>
</body>
</html>
